Subject: categories: Nonsense

From: John Duskin <[email-masked]>
Date: Tue, 19 May 1998 20:16:08 -0400

It might be amusing for people to see the full context as I replied to
Bodo: 

Serge Lang used it in his Addiison-Wesley  text: " Algebra" in the
first(?) 1965 edition. On page 105 after the chapter on Homology, the
following appears:

 "EXERCISES: Take any book on homological algebra, and prove all the
theorems without looking at the proofs given in that book. Homological
algebra was invented by Eilenberg-Mac Lane. General category theory
(i.e. the theory of arrow-theoretic results ) is generally known as
<italic>abstract nonsense</italic> ( the terminology is due to
Steenrod)."